<?php
defined( 'ABSPATH' ) || exit;
return <<<'SHCD_FRAGMENT'
<div class="d-none xl:d-block">
<img alt="victor" class="text-secondary-100" data-uc-svg="" src="%%SHCD_IMG_i0%%" style="margin-bottom: -1px"/>
</div>
SHCD_FRAGMENT;
